Autor Thema: TRAC braucht mod_python  (Gelesen 8902 mal)

Offline kj187

  • Newbie
  • *
  • Beiträge: 25
    • Profil anzeigen
TRAC braucht mod_python
« am: 20.03.2007 22:05 »
Hallo,

ich versuche grade TRAC zu installieren (http://trac.edgewall.org/wiki/TracInstall)
jedoch scheiter ich daran da "mod_python" benötigt wird.

Gibt es die möglichkeit diese zu aktivieren oder kann ich vergessen bei Ihnen TRAC zu installieren das gerade sehr im kommen ist.


gruss julian

Offline Profihost - Technik

  • Administrator
  • Hero Member
  • *****
  • Beiträge: 2017
    • Profil anzeigen
Re: TRAC braucht mod_python
« Antwort #1 am: 23.03.2007 13:13 »
Python ist bei uns nur als Binary / CGI vorhanden und kann so auch genutzt werden.
Mit freundlichen Grüßen
Ihr ProfiHost Team